.title{
  
   text-transform: uppercase;
  color: white!important;
font-family: 'Raleway', sans-serif!important;
  font-size:11px;
}

#vina-gridgallery-k2-wrapper286 .item a {
    color: white!important;
}

#vina-gridgallery-k2-wrapper286 .item .image-block::before {
    border-bottom: 12px solid #940715!important;
}

#vina-gridgallery-k2-wrapper286 .item .text-block {
  
  background-color: #940715!important;
  
}

.vina-gridgallery-k2-wrapper .item:hover {
	opacity: 1 !important;
}

.white-space.space-medium{
  
  padding: 15px 0;
}

div.itemView{
  
   border-bottom: 0 dotted #ccc;
}

.itemBackToTop{
  
  display:none;
  
}

h3{
  
  font-family:'Raleway', sans-serif;
  text-transform: uppercase;
  
}

h3 span::after{
  
  background-color: #a51120;
  content: "";
display: block;
height: 5px;
margin: 20px 0 -3px;
position: relative;
width: 10%;
z-index: 2;
}

h3::after{
  
  content: "";
background: #ececec;
display: block;
height: 1px;
margin: 0;
position: relative;
width: 100%;
  
}

p{
  
  margin-bottom:0px;
  font-family: 'Raleway', sans-serif;
  font-size: 13px;

}

.social-top>li>h5{
  
  font-size:12px!important;
  
}

.modal-header >h3 > span{
  
  color: #940715;
  font-size:25px!important;

}

.modal-header >h3 > span::after{
  display:none;

}

.modal-header >h3::after{
  display:none;

}


h1{
  
  color:#ffffff;
  
}

.sprocket-strips-p-content span{
  
  display:none;
  
}

#ca_banner p span {
    
  color: #940715;

}
#ca_banner .accept {
    
  	background: #940715;

    color: white;
    
  	text-shadow: 0px 0px 0 black;
  
  	
}
#ca_banner {

  height:auto;
  
}

#button3{
  
  background:#940715;
  color:white;
  border-color:#940715;
  
}

.sppb-text-left {
    text-align: left;
    margin-top: 25px!important;
}

.modal-content {
    margin: 10px 0px!important;
    margin-bottom: 30px !important;
}